/* This CSS Document is used to over-ride and or set custom sitewide styles */


/* BASE.CSS CUSTOM STYLE CLASS OVER-RIDES 
/*

span, input, select {	
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.label {
    background-color: rgba(0,0,0,.38);
    border-radius: 2px;
    color: #fff;
    display: inline;
    font-size: 75%;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    padding: .2em .6em;
    vertical-align: baseline;
    white-space: nowrap;
}
.label-brand{
  background-color: #6459c4;
  color: white !important;
}
.label-brand:active, .label-brand:focus, .label-brand:hover {
  color: white !important;
  background-color: #6459c4 !important;
}

.label-brand-accent{
  background-color: #fafafa;
  color: black;
}
.label-brand-accent:active, .label-brand-accent:focus, .label-brand-accent:hover {
  color: white;
}
.label-pink {
  background-color: #e91e63;
  color: white;
}
.label-pink:active, .label-pink:focus, .label-pink:hover {
  color: white;
}

.label-red {
  background-color: #f44336;
  color: white;
}
.label-red:active, .label-red:focus, .label-red:hover {
  color: white;
}

.label-block {
  display: block;
  white-space: normal;
  width: 100%;
}
.tile {
    background-color: #fff;
    box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.tile, .tile-action, .tile-footer {
    min-height: 48px;
}
.tile-wrap {
    margin-top: 24px;
    margin-bottom: 24px;
}
.tile-side.pull-left {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    margin-left: 16px;
}
.tile-side {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.tile-inner {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 14px 16px;
}
.snackbar-text, .tile-inner {
    min-width: 0;
}

ol, ul {
  padding: 0 0 0 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: Roboto Slab, Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 0;
  margin-bottom: 12px;
}

h1, .h1 {
  font-size: 40px;
}

small {
  font-size: 85%;
}

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-sm-15 {
     width: 20%;
     float: left;
}

.col-md-15 {
	width: 20%;
	float: left;
}

.col-lg-15 {
    width: 20%;
    float: left;    
}
*/


html {
    position: relative;
    min-height: 100%;
}
body {
    /*margin: 0 0 1000px; 
	
  background-color: #ffffff;
  font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

.clear {
  clear:both;
}


  .container {
    width: 100% !important;
    max-width: 1170px;
  }
  

  
/*

.row {
  margin-bottom:20px;
}

.icon-lg {
  font-size: 1.8em;
}

.margin-bottom-no {
  margin-bottom: 0px !important;
}

.margin-bottom-xxs {
  margin-bottom: 4px !important;
}

.margin-left-xxs {
  margin-left: 2px !important;
}

.margin-right-xxs {
  margin-right: 2px !important;
}

.margin-top-xxs {
  margin-top: 4px !important;
}

.nav-list.pull-right {
	padding-right: none;
}

.breadcrumb>li {
    display: block;
    float: left;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.breadcrumb>li+li:before {
    color: rgba(0,0,0,.54);
    content: "chevron_right";
    display: inline-block;
    margin-left: .4em;
}
.breadcrumb>li+li:before, .icon {
    display: inline-block;
    font-family: 'Material Icons';
    -webkit-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
    font-style: normal;
    font-weight: 400;
    height: 1em;
    letter-spacing: normal;
    line-height: 1;
    overflow: hidden;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: -16%;
    white-space: nowrap;
    width: 1em;
    word-wrap: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb>.active {
    color: rgba(0,0,0,.87);
}
.breadcrumb:after, .breadcrumb:before {
    content: "";
    display: table;
    line-height: 0;
}
.breadcrumb:after, .card-action:after, .clearfix:after, .container:after, .nav:after, .row:after, .snackbar-inner:after, .tile-footer:after, .tile-sub:after {
    clear: both;
}
*, :after, :before {
    box-sizing: border-box;
}
.breadcrumb {
    margin: 12px 0 12px 0;
    padding: 0;
}

.btn {
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-brand {
  background-color: #6459c4;
  color: white !important;
}

.btn-brand:active, .btn-brand:focus, .btn-brand:hover {
  color: white !important;
  background-color: #6459c4 !important;
}

.btn-brand-accent {
  background-color: #fafafa;
  color: black;
}

.fbtn {
  box-shadow: none;
}

.fbtn-brand {
  background-color: #6459c4;
}
.fbtn-brand:active, .fbtn-brand:focus, .fbtn-brand:hover {
  background-color: #6459c4;
}

.card {
  box-shadow: none;
}

.nav .site-top-toggle {
	padding: 7px 16px;
}

@media only screen and (min-width: 992px) {
  .content {
    margin-left: 60px;
  }
}

.header {
  min-height: 55px;
}

.header:before {
  width: 60px;
}

.header .nav a, .header .nav .a {
  padding-top: none;
  padding-bottom: none;
}

@media only screen and (min-width: 992px) {
  .header {
    margin-left: 60px;
  }
}

.header-logo, .header-text, .menu-logo {
  padding: 14px 16px 14px 25px;
  font-size:12px;
  text-transform:uppercase;
}

.menu-collapse-toggle {
  padding: 17px 16px;
}

.menu-content .nav a, .menu-content .nav .a {
  text-transform:uppercase;
  font-size:12px;
  font-family:  Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.menu-content .nav a:after, .menu-content .nav .a:after {
  border-bottom: 2px solid #34B5D0;
}

.menu-logo {
  height: 55px;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 992px) {
  .nav-drawer {
    left: 60px;
    width: 280px;
  }
  .nav-drawer.in ~ .content, .nav-drawer.in ~ .header {
    margin-left: 340px;
  }
  .nav-drawer .menu-scroll {
    left: 60px;
    width: 280px;
  }
}

.site-menu-close, .site-menu-toggle {
  padding: 6px 10px 10px 10px !important;
  width: 60px;
  line-height:14px;
}

.site-top-form-control {
  height: 46px;
  font-size: 18px;
  line-height: 20px;
}

.site-top-toggle .collapsed-hide {
  top: 0px;
}
*/






/* BRAND COLOURS */
/*.stone{color:#e6edf2;}
.yellow{color:#ffd34f;}
.dark-green{color:#3d9b35;}
.light-green{color:#77b800;}
.blue-grey{color:#acc0c7;}
.brown{color:#ba6f2e;}
.pink{color:#e58a9e;}
.maroon{color:#a90050;}
.red{color:#c0143c;}
.purple{color:#4e42b7;}
.dark-blue{color:#0096db;}
.light-blue{color:#34b5d0;}*/

/* BRAND BACKGROUND COLOURS */
/*.stone-background{background-color:#e6edf2;}
.yellow-background{background-color:#ffd34f;}
.dark-green-background{background-color:#3d9b35;}
.light-green-background{background-color:#77b800;}
.blue-grey-background{background-color:#acc0c7;}
.brown-background{background-color:#ba6f2e;}
.pink-background{background-color:#e58a9e;}
.maroon-background{background-color:#a90050;}
.red-background{background-color:#c0143c;}
.purple-background{background-color:#4e42b7;}
.dark-blue-background{background-color:#0096db;}
.light-blue-background{background-color:#34b5d0;}
.grey-background{background-color:#f2f2f2;}*/

/* CUSTOM TEMPLATE STYLE CLASSES */

@media only screen and (min-width: 70em) and (max-width: 100000em) {
	#mobile-search { display:none; }
}
@media only screen and (min-width: 10.063em) and (max-width: 70em)  {
	#desktop-search {display:none; }
	#desktop-only {display:none; }
}

/* main */
.hero-overlay-background {
    background: -webkit-linear-gradient(right, rgba(0,0,0,0.5), rgba(0,0,0,0.5)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, rgba(0,0,0,0.5), rgba(0,0,0,0.5)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, rgba(0,0,0,0.5), rgba(0,0,0,0.5)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, rgba(0,0,0,0.5), rgba(0,0,0,0.5)); /* Standard syntax (must be last) */
	height:inherit;
	min-height:360px;
	padding-top:0.1px;
}
.hero-overlay-background-ip {
    background: -webkit-linear-gradient(right, rgba(0,0,0,0.6), rgba(0,0,0,0.6)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, rgba(0,0,0,0.6), rgba(0,0,0,0.6)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, rgba(0,0,0,0.6), rgba(0,0,0,0.6)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, rgba(0,0,0,0.6), rgba(0,0,0,0.6)); /* Standard syntax (must be last) */
	height:inherit;
	/*min-height:360px;*/
	padding-top:0.1px;
}
.hero-default-background {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f60ff+0,8c82ff+68,6f60ff+100&0.9+0,1+100 */

background: -moz-linear-gradient(-45deg,  rgba(111,96,255,0.9) 0%, rgba(140,130,255,0.97) 68%, rgba(111,96,255,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(-45deg,  rgba(111,96,255,0.9) 0%,rgba(140,130,255,0.97) 68%,rgba(111,96,255,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(135deg,  rgba(111,96,255,0.9) 0%,rgba(140,130,255,0.97) 68%,rgba(111,96,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e66f60ff', endColorstr='#6f60ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color:#ffffff;
}

.homepage-default-background {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f60ff+0,8c82ff+68,6f60ff+100&0.9+0,1+100 */

background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.97) 68%, rgba(0,0,0,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.97) 68%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(135deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.97) 68%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e66f60ff', endColorstr='#6f60ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}

#main ul li {
	background: url("/images/bullet.svg") no-repeat scroll 3px 5px transparent;
    background-size: 9px 9px;
	height: 1%;
	padding: 0 0 4px 18px;
	line-height:1.4;
}
/*.bullet-no ul li {
	background: none;
	height: 1%;
	padding: 0 0 4px 0;
	line-height:1.4;
}*/
.card-main ul li {
	background: none !important;
	padding: 0px !important;
}
.intro, .large {
    font-size: 1.1em;
    line-height: 1.4em;
}

.hero-background {
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
height:100%;
	
}
.hero-background h1, .hero-background h2,  .hero-background p {	
	color:#FFFFFF;
}
.hero-links a, .carousel-caption a {
	 text-decoration:underline;	
	color:#FFFFFF;
}
 .hero-links a:hover, .carousel-caption a:hover {
	 text-decoration:none;	
}

/*#main{
	height:1%;
	padding:0;
	background: url("../images/border5.gif") repeat-y scroll 238px 0 transparent;
}*/
/*#main.nocolumns {
	background: none;
	margin: 0 auto;
	width:960px;
}*/
.nav .form-group {
	margin-top:0px;
	margin-bottom:0px;
}
.nav .site-top-form-control {
	padding-top:18px;	
}
.nav .fbtn {
	width:35px;
	height:35px;
	margin:9px 0;
	font-size:18px;
	padding-top:6px;
}

.panel {
	margin-bottom:0px;
-webkit-box-shadow: none !important; 
box-shadow: none !important; 
}

.functionality-box {
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*One column page styling*/
.circle {
margin-left: auto;
margin-right: auto;
border-radius: 50%;
width: 100%;
position: relative;
}

.circle-border {
border: 1px solid black;
}

.circle-solid{
background-color: whitesmoke;
}

.circle:before {
content: "";
display: block;
padding-top: 100%;
}

.circle-inner {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
text-align: center;
}
.circle-text {
margin: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
height: 1em;
line-height: 1em;
font-size: 1em;
}
.circle img {
margin: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
}
.img-circle {width:100%;
    -webkit-border-radius: 150px;
    border-radius: 150px;}
.quote {font-family: Roboto Slab, Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:300;}
.resultslist { clear:both; border-bottom: #dcdddf 1px solid !important;}



ul.resultslist ul li {
	background: url("/images/bullet.svg") no-repeat scroll 3px 5px transparent;
    background-size: 9px 9px;
	height: 1%;
	padding: 0 0 4px 18px;
	line-height:1.4;
}

ul.resultslist {
	clear:both;
	background:none !important;
	padding: 0 0 4px 0 !important;
}

/*.pagination {
    border-bottom: #dcdddf 1px solid !important;}
*/
.Testimonialsgallery img { width:140px; height:140px; -webkit-border-radius: 150px; -moz-border-radius: 150px; border-radius: 150px; vertical-align:middle; border:none; }



.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}
.inside-full-height {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
}
.width-full {
	width:100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}






#main.onecolumn {
	text-align:center;
 /* border-top: 1px #ddd solid;
	padding:0px 10px;
	background:url(/wsimages/one-column-background.jpg);
	background-repeat:repeat-x;
	background-position:top;
	position:relative;*/
}
/*#main.onecolumn #content {
	width:100%;
}
#main.onecolumn h1 {
	text-align:center;
	font: 34px Rockwell, "Arvo", Arial, Helvetica;
	margin-top:45px;
}*/

#main.onecolumn h6 {
	margin-bottom:10px;
}
#main.onecolumn h2 {
/*	margin-top:5px;
	font: 26px Rockwell, "Arvo", Arial, Helvetica;
	line-height:1.3em;*/
}
#main.onecolumn.intro {
	max-width:500px;
}/*
#main.nosidebar {
	background: url("../images/border5nosidebar.gif") repeat-y scroll 238px 0 transparent;
}
#main.nosidebar #content.padding {
	padding: 10px 0 0 10px;
}


.nav>li>a {
	padding:20px;
}*/
.keyline-bottom, .border-bottom {
	border-bottom:#dcdddf 1px solid;
}
.keyline-right, .border-right {
	border-right:#dcdddf 1px solid;
}
.keyline-left, .border-left {
	border-left:#dcdddf 1px solid;
}
.keyline-top, .border-top {
	border-top:#dcdddf 1px solid !important;
}

.keyline, .border {
	border:#dcdddf 1px solid !important;
}
.icon-menu{
	height:none !important;
	line-height:none !important;
}
.terms-link {
	height:20px;
}
.panel.nav-login{
	/*top:-23px;*/
	position:relative;
}
#site_top_collapse .card-inner {
	/*background-color:#f5f5f5 !important;*/
}
.advanced-search {
	font-weight:bold;
	top: 3px;
}
.advanced-search:hover {
	text-decoration:underline !important;
}

.grey {
	color:#999 !important;
}
.background-grey {
	background-color:#f5f5f5 !important;
}
/*#main.nosidebar #content.fullwidth {
	width: 940px;
}*/
.container_16 .grid_5 {
    width: 300px;
}
#main.nosidebar #content {
	background: none;
	width: 630px;
	padding: 10px 0 0 30px;
	line-height:1.4em;
}

.flex {
	display:flex;
}
#template.onecolumn #content {
}

/* content */
/*#content{
	float:left;
	padding:0 0 35px;
}*/


.gallery .book{
	color:#8dc63f;
	padding:0 12px 0 0;
	margin:35px 0 0;
	float:right;
	font:13px Helvetica, Arial,  sans-serif;
	background:url(../images/bullet.svg) no-repeat 100% 5px;
    background-size: 9px 9px;
}

/* content colummns */
#content .columns{
	overflow:hidden;
	height:1%;
	background:url(../wsimages/bg-columns.gif) repeat-y 349px 0;
}
.columns .column{
	float:left;
	margin:0 35px 0 0;
}
.columns .column2{
	margin:0;
	width: 335px;
}
.column .holder{
	border-top:1px solid #dcdddf;
	padding:10px 0 14px 0px;
	margin:-2px 0 2px 17px;
}
h1, h2, h3, h4, h5, h6 {
	color:#4a4a4a;
}
/*h1{
	font:28px Rockwell, "Arvo", Arial, Helvetica;
	margin:0 0 22px;
	line-height:1.3;
	letter-spacing:1px;
}
h1.hero {
	font-size:48px;
}
h2{
	font:22px Rockwell, "Arvo", Arial, Helvetica;
	margin:0 0 17px;
}
h3{
	font:18px Rockwell, "Arvo", Arial, Helvetica;
	margin:0 0 17px;
}
h4{
	font:16px Rockwell, "Arvo", Arial, Helvetica;
	margin:20px 0 17px;
	}
h5{
	font:14px Helvetica, Arial,  sans-serif; font-weight:bold;
	margin:20px 0 17px;
}
h6{
	font:13px Helvetica, Arial,  sans-serif; font-weight:bold;
	margin:20px 0 17px;
}
h7{
	font:12px Helvetica, Arial,  sans-serif; font-weight:bold;
	margin:20px 0 17px;
}*/
.content h2, h3, h4, h5, h6 {
/*border-bottom: 1px solid #dcdddf;
padding-bottom: 5px;
clear: both;*/
}

h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
	color:#FFFFFF !important;
}


/*h2 , h3, h4 {
border-bottom: 1px solid #dcdddf;
padding-bottom: 3px;
}*/

.content-list{
	margin:0;
	padding:0;
	list-style:none;
}
.content-list li{
	padding:0 0 8px 13px;
	background:url(../images/bullet.svg) no-repeat 3px 5px;
    background-size: 9px 9px;
	zoom: 1;
}
.content-list p{
	margin:0;
}
.content-list .add-area{
	overflow:hidden;
	height:1%;
	padding:0 9px 0 0;
}
.content-list .date{
	color:#7b7b7b;
}
.columns .more{
	padding:0 13px 0 0;
	float:right;
	background:url(../images/bullet3.gif) no-repeat 100% 5px;
}
.content-list li strong{
	font-weight:bold;
}
.columns .title{
	font-size:18px;
	font-weight:bold;
	color:#4e42b7;
	display:block;
	margin:-18px 0 7px;
}
.columns .add-text{
	color:#4e42b7;
	display:block;
	margin:0 0 7px;
}
.columns .items{
	margin:0 0 8px;
	padding:0;
	list-style:none;
	height:1%;
	font-size:11px;
	color:#fff;
	text-align:center;
}
.items li{
	float:left;
	width:77px;
	height:48px;
	margin:0 9px 0 -3px;
	padding:3px 0 0;
	position:relative;
	background:url(../images/bg-item.gif) no-repeat;
}
.items span{
	font-size:20px;
	display:block;
	margin:0 0 2px;
}
.columns .alignright{
	float:right;
	margin:-5px -3px 0 -9px;
}
/* tools */
.tools{
	margin:0 0 0 -2px;
	padding:0;
	list-style:none;
	line-height:13px;
}
.tools li{
	padding:0 0 2px;
}
.tools img{
	vertical-align:middle;
	display:inline-block;
	margin:0 4px 0 0;
}
.tools a{
	vertical-align:middle;
	display:inline-block;
	width:124px;
}
/* aside */
.aside{
	float:right;
}
.aside .box{
	background:url(../images/bg-box-c.gif) repeat-y;
	margin:0px -6px 9px -6px;
	width:222px;
	position:relative;
	
}
.aside .box .holder{
	background:url(../images/bg-box-b.gif) no-repeat 0 100%;
	padding:16px 10px 47px 19px;
}
.aside .box span{
	display:block;
	margin:0 0 5px;
}
.aside .welcome{
	font-size:16px;
}
.aside .box .sub-text{
	font-size:14px;
	margin:0 0 8px;
}
.aside .box ul{
	margin:0 0 13px;
	padding:0;
	list-style:none;
	line-height:18px;
}
.aside .box ul a{
	text-decoration:underline;
}
.aside .box ul a:hover{
	text-decoration:none;
}
.aside .logout{
	width:43px;
	background:#231f20;
	border:1px solid #fff;
	color:#fff;
	display:block;
	text-align:center;
	padding:2px 8px 2px 10px;
}
#main .aside h2{
	margin:0 0 10px;
}
.aside .box-login label{
	display:block;
	margin:0 0 1px;
}
.aside .box-login{
}
.aside .box-login .holder{
	padding:16px 10px 13px 19px;
}
.aside .box-login .text{
	width:163px;
	background:#fff;
	border:1px solid #231f20;
	margin:0 0 2px;
	padding:2px 3px;
}
.aside .box-login .row{
	overflow:hidden;
	height:1%;
	margin:0 0 3px;
}
.aside .box-login .checkbox{
	width:14px;
	height:15px;
	float:left;
	margin:0 5px 0 0;
}
#LoginPod a:hover {
	/*
	background:none !important;
	color:#4e42b7 !important;*/
}
.aside .box-login .logout{
	margin:5px 0 6px;
}
.aside .box-login .row a{
	float:left;
}

#type-b .aside .box-login {
	margin-top: -4px;
}

.aside .selectArea{
	margin:0 0 10px;
}
.aside .ads{
	text-align:center;
	/*font-size:16px;*/
	/*padding:0 0 9px;*/
	/*margin:0 0 7px;*/
	width:210px;
}
.aside .ads img{
	vertical-align:top;
	margin:0;
}
.aside .ads span{
	display:block;
	line-height:17px;
	margin:0;
}
.aside .ads .view{
	font-size:13px;
	padding:0 10px 0 0;
	background:url(../images/bullet3.gif) no-repeat 100% 4px;
}
.aside .ads2{
	border:1px solid #cdcdcd;
	width:209px;
}
.aside .ads2 img{
	vertical-align:top;
}

.add-nav{
	padding:0;
	list-style:none;
	background-color:#f0f0f0;
}
#sidebar .add-nav a{
	color:#231f20;
	transition: background-color 200ms ease-in;
}
.add-nav li{
	height:1%;
	vertical-align:top;
	border-bottom: 1px solid #DCDDDC;
}/*
.add-nav a{
	display:block;
}
.add-nav .t{
	display:block;
}
.add-nav .b{
	display:block;
	padding:10px 20px 10px 20px;
}*/
.add-nav a:hover{
	background-color:#E0E0E0 !important;
	transition: background-color 200ms ease-out;
	color:#4e42b7 !important;
}

.add-nav a:hover,
.add-nav .active a{
	color:#4e42b7;
}
.add-nav a:hover .t,
.add-nav .active .t{
}
.add-nav a:hover .b,
.add-nav .active .b{
	
}
.add-nav .active ul {
	border-top:1px solid #dcdddf;
	border-bottom:none;
	background-color:#f8f8f8 !important;
}
.add-nav .active ul li, .add-nav .active ul li a:hover {
	background:url(/images/bullet2.gif) no-repeat 5px 15px;
	zoom: 1;
}
.add-nav .active ul li {
	background:url(/images/bullet2.gif) no-repeat 20px 15px;
	padding-left:15px;
}

.add-nav li.parent.active a {
	border-bottom:none;
/*	background-color:#4e42b7;
	color:#fff !important;*/
}
.add-nav li.parent.active a:hover {
	background-color:#E0E0E0 !important;
	color:#4e42b7 !important;
}

li.parent.active.first ul li.active.first ul li {
	border-bottom:none;
}
li.parent.active ul li a span.t span.b {
}
li.parent.active.first ul li.active ul li.first {
	border-bottom:none;
}	
.add-nav .active ul a{
	text-decoration:none;
	background-color:#f8f8f8 !important;
}
ul.add-nav ul.ul.add-nav li.parent-active ul {
	color:#231f20 !important;	
}

.add-nav .active ul a:hover{
/*	text-decoration:underline;*/

}
.add-nav .active ul .t{
	background:none;
	color:#231f20;
	background:url(/images/bullet2.gif) no-repeat 5px 15px;
}
.add-nav .active ul .b{
	background:none;
	padding: 10px 30px 10px 25px;
}
.add-nav .active ul .b:hover{
	color:#5F54BF;
	text-decoration:underline;
}

.add-nav .active ul .active a {
	color: #4e42b7;
}




/*Header search field*/
#u836.c { position:relative; right:10px; top:6px; height:40px; }
#u836 { position:relative; right:10px; top:6px; }
#u836_state0 { position:relative; left:0px; top:0px; background-image:none; }
#u836_state0_content { position:absolute; left:0px; top:0px; width:1px; height:1px; }

.ax_dynamic_panel { font-size:13px; color:#333333; text-align:center; line-height:normal; }

#u837.c { }
#u837 { position:absolute; left:0px; top:0px;  height:40px; font-family:'Roboto'; font-weight:400; font-style:normal; font-size:14px; color:#A9A9A9; text-align:left; line-height:14px; }
#u837_img { position:absolute; left:-2px; top:0px; height:44px; }
#u838 { position:absolute; left:40px; top:12px; width:180px; visibility:hidden; word-wrap:break-word; }
#u838.b { width:305px; }

#u839.c { position:absolute; left:45px; top:0px; width:195px; height:40px; }
#u839_input.c { position:absolute; left:0px; top:0px; width:195px; height:40px; background-color:transparent; font-family:'Roboto'; font-weight:400; font-style:normal; font-size:13px; text-decoration:none; color:#999999; text-align:left; border-color:transparent; outline-style:none; }
#u839 { position:absolute; left:45px; top:0px; width:195px; height:40px; }
#u839_input { position:absolute; left:0px; top:0px; width:195px; height:40px; background-color:transparent; font-family:'Roboto'; font-weight:400; font-style:normal; font-size:13px; text-decoration:none; color:#999999; text-align:left; border-color:transparent; outline-style:none; }
#u839.a { position:absolute; left:45px; top:0px; width:195px; height:40px; }
#u839_input.a { position:absolute; left:0px; top:0px; width:195px; height:40px; background-color:transparent; font-family:'Roboto'; font-weight:400; font-style:normal; font-size:13px; text-decoration:none; color:#999999; text-align:left; border-color:transparent; outline-style:none; }


#u840.c { }
#u840.b { }

.ax_shape { font-family:'Proxima Nova Regular', 'Proxima Nova'; font-weight:400; font-style:normal; font-size:14px; color:#333333; text-align:center; line-height:normal; }

#u841 { position:absolute; left:0px; top:2px; width:40px; word-wrap:break-word; }


/* TTISKIN FOOTER *//*
	#footer-container { background-color:#343434; border:none; border-top:5px solid #231f20; overflow:auto; padding-top:20px; margin-top:50px;}*/
	/*#footer { width:960px; min-height: 480px; padding:0 0 5px; text-align:left; color:#666; border:none; }*/
	/*#footer .columns-holder { overflow:hidden; width:100%; }
	#footer .columns-area { width:960px; overflow:hidden; }
	#footer .column { width:215px; float:left; padding:14px 30px 25px 0px; }
	#footer .column.right { padding-right:0px !important; }
	#footer a {color:#FFFFFF;}
	* html #footer .column { }*/
	/*h4.footer { font-size:14px; margin:0 0 9px 0; font-family:Rockwell, "Arvo", Arial, Helvetica; font-style:normal; text-decoration:none; color:#fff; border:none !important; text-align:left; }*/
	h5.footer {
/*    font-size: 12px;
    margin: 10px 0 0 0;
    font-family: Rockwell, "Arvo", Arial, Helvetica;
    font-style: normal;
    text-decoration: none;
    color: #fff;
    border: none !important;
    font-weight: normal;*/
}
	.footer-column {
	height:240px;
	overflow:hidden;
}
@media only screen and (max-width: 991px) {
	
	.footer-column {
	border-bottom:#dcdddf 1px solid;
}
}
.footer {
	font-size:13px;
    background: #f2f2f2;
    overflow: auto;
	/*position:absolute;
	bottom:0;
	height:500px;*/
}
.footer h4 a {
    color: #4a4a4a;
}

.footer .icon {
	position:relative;
	top:5px;
	color:#4a4a4a;
}

	#footer .column ul { margin:0 0 26px 0; padding:0; list-style:none; }
	#footer .column ul li { padding:0 0 2px; }
	#footer .column ul a { font-size:13px; color:#fff; text-decoration:none; line-height:1.4; }
	#footer .column ul a:hover { text-decoration:underline; }
	.footer-sitemap { text-align:left; font-size:11px; font-weight:normal; color:#CCC; }
	.footer-sitemap:hover { text-decoration:underline; }
	/*
	.copy { display:block; text-align:right; font-size:11px; font-weight:normal; color:#CCC; position:relative; top:-20px; margin:15px 0 0 0; }*/
		.social-networks-footer { }
		.social-networks-footer .Gplusicon { font-size:30px; color:#c61702; text-decoration:none; }
			/*.social-networks-footer .Gpluslink { color:#FFF; text-decoration:none; }*/
			.social-networks-footer .Gplustext { font-size:13px; position:relative; top:-6px; padding-left:10px; font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif; }
		.social-networks-footer .facebookicon { font-size:30px; color:#3C5C9C; text-decoration:none; }
		/*	.social-networks-footer .facebooklink { color:#FFF; text-decoration:none; }*/
			.social-networks-footer .facebooktext { font-size:13px; position:relative; top:-6px; padding-left:10px; font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif; }
		.social-networks-footer .twittericon { font-size:30px; color:#00ABF3; text-decoration:none; }
		/*	.social-networks-footer .twitterlink { color:#FFF; text-decoration:none; }*/
			.social-networks-footer .twittertext { font-size:13px; position:relative; top:-6px; padding-left:10px; font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif; }
		.social-networks-footer .linkedinicon { font-size:30px; color:#007ABD; text-decoration:none; }
	/*		.social-networks-footer .linkedinlink { color:#FFF; text-decoration:none; }*/
			.social-networks-footer .linkedintext { font-size:13px; position:relative; top:-6px; padding-left:10px; font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif; }
		.social-networks-footer .youtubeicon { font-size:30px; color:#E11303; text-decoration:none; }
		/*	.social-networks-footer .youtubelink { color:#FFF; text-decoration:none; }*/
			.social-networks-footer .youtubetext { font-size:13px; position:relative; top:-6px; padding-left:10px; font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif; }
		.social-networks-footer .blogicon { font-size:30px; color:#F66900; text-decoration:none; }
			/*.social-networks-footer .bloglink { color:#FFF; text-decoration:none; }*/
			.social-networks-footer .blogtext { font-size:13px; position:relative; top:-6px; padding-left:10px; font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif; }
			
/*TOOLTIP CODE*/
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:10px 14px !important;
    margin-top:20px; margin-left:-60px !important;
    width:200px; line-height:14px;
}
a.tooltip span.right {
    margin-top:20px; margin-left:-60px !important; width:400px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#ccc !important; background:#2b2b2b;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
	/*CSS3 extras*/
	a.tooltip span
	{
		border-radius:5px;
	}

.pagination {
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
/*    background: none repeat scroll 0 0 #eef3f7;
    color: #666666;
    margin: 0 0 1em;
    padding: 7px;
	border:1px solid #becdda;
	clear:both;
	width:100%; 
	margin-top:20px;*/
}



.pagination .p-page {
	margin:0px 5px;
}

.pagination .p-next {
	margin:0px 5px;
	border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
 
.pagination .p-previous {
	color:#000;
}
.pagination>li>span {
    background-color: #6459c4 !important;
	color:#FFFFFF !important;
    border-radius: 2px;
}
.pagination>li>a, .pagination>li>span {
	border:none;
	color:#000;
	float:none;
}

.pagination>li>a:hover{
	color:#000;
}

.pagination li {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 30px;
    border-radius: 2px;
    text-align: center;
}
.pagination ul li {
    line-height: 2.4em !important;
}
.pagination p {
    position: relative;
    text-align: right;
    padding: 2px 0 1px;
    margin: 0;
}
.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #becdda;
    padding: 2px 5px;
    text-decoration: none;
}
.pagination p a:hover {
    background: none repeat scroll 0 0 #FF6600;
    border: 1px solid #CC3300;
    color: #FFFFFF;
}
.pagination p span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #becdda;
    color: #CCCCCC;
    padding: 2px 5px;
    text-decoration: none;
}
.pagination p span strong {
    color: #231f20;
}
.pagination * {
    margin: 0;
}
.pagination h4 {
    border-bottom: none !important;
    margin-top: -1.2em;
    padding: 0;
    position: relative;
    top: 17px;
    font-family: Helvetica, Arial,  sans-serif;
    font-size: 13px;
}

.form-group { padding-bottom: 0px !important; }

a.waves-light { background: inherit !important; }
/*.waves-light:hover { background-color:inherit !important; }*/
.site-menu-close, .site-menu-toggle { background-color:#000 !important; }

.itemsInCartBadge { background:#C80003; position:absolute; right:5px; padding: 3px 5px; border-radius:10px;}

.growler-alert { width:340px; position:absolute; top:10px; right:10px; z-index:9999; float:right !important; -webkit-transition: opacity 5s ease-in-out;
    -moz-transition: opacity 5s ease-in-out;
    -ms-transition: opacity 5s ease-in-out;
    -o-transition: opacity 5s ease-in-out;
     opacity: 1;}
	 
/* ODT-383: jn 17/8/17 - amend carousel dots */
.carousel-indicators li,
.carousel-indicators .active {
	border-width: 2px;
	margin-left: 5px;
	margin-right: 5px;
}

.global_CTA_signin_text { font-weight:bold; position:relative; top:11px; }

#MainContentArea_Renewals__c_tblMain .mj-renewal-req {
    display: none;
}


